/* Mobile */

@media(max-width:767px){

section{

padding:60px 0;

}

}

/* Tablet */

@media(min-width:768px) and (max-width:991px){

section{

padding:70px 0;

}

}

/* HERO */

@media(max-width:991px){

.hero-section{

padding-top:140px;

text-align:center;

}

.hero-title{

font-size:42px;

}

.hero-buttons{

justify-content:center;

}

.tracking-card{

margin-top:50px;

}

}

@media(max-width:576px){

.hero-title{

font-size:32px;

}

.hero-text{

font-size:16px;

line-height:28px;

}

.btn-register-main,

.btn-track{

width:100%;

}

}


/* Process */

@media(max-width:991px){

.section-title h2{

font-size:34px;

}

}
/* Footer */

@media(max-width:991px){

.footer-section{

text-align:center;

}

.footer-logo{

justify-content:center;

}

.social-icons{

justify-content:center;

}

.contact-list li{

justify-content:center;

}

}




